Subject: Re: Hello

From: ron64 <[email-masked]>
Date: Wed, 26 Nov 2008 08:34:10 -0800 (PST)

i have received a message very much like this, here's mine;

Greetings,

I am sorry to encroach into your privacy in this manner, I found your listed
in the Trade Centre Chambers of Commerce directory here in  Japan, I find it
pleasurable to offer you my partnership in business,I only pray at this time
that your address is still valid. I want to solicit your attention to
receive
money on my behalf. The purpose of my contacting you is because my status
would not permit me to do this alone.

When you reply this message, I will send you the full details and more
information about myself and the funds. If interested, please reply through
my
alternate Email:[email-masked]

Mr. HIRAKU  DAVID JIRO
(Head of Finance Dept,
Tokyo Mitsubishi Bank,
Tokyo, Japan)

Mrs. Florence Lloyd wrote:
> 
> DDear Sir,
> Haven found you listed in the World Trade Centre Chambers of Commerce
> directory of my country, I find it pleasurable to offer you my partnership
> in business, for which purpose I have tried to call your telephone number
> several times but it seems disconnected or changed, I only pray at this
> time that your address is still valid.
> I am contacting you regarding a brief for the Investment of Twenty  Five
> Million Dollars (US$ 25,000,000:00) in your country, as I presently have a
> client who is interested in investing in your country, but haven never
> done business in your country before. I find it imperative to solicit for
> a partnership.
> Hence upon receipt of this letter, I implore you to kindly respond and let
> me know how possible it is to work with you in mutual partnership under
> the conditions that:
> 1. My client's fund is held in cash.
> 2. My client is willing to invest immediately.
> 3. My client will pay you a commission of 15% of the investment fund for
> logistics and protocols.
> 4. My client desires absolute confidentiality in the handling and
> management of this brief.
> I must draw your attention to the fact that I have kept the information's
> herein this letter stated brief; as I do not know if you will receive this
> letter and or what your response will be, If you do have the interest and
> the capability to partner with me under the above stated conditionality, I
> will appreciate your response sent back to me by fax or call me
> Immediately.
> I will appreciate that you include a brief profile of your self and your
> company for me to better appreciate your personality. I look forward to
> your response and our partnership.
> Have a nice day.
> Sincerely Yours.
> Mrs. Florence Lloyd
> Lloyds Investment Consulting UK
> Tel: + 44 7031958835
> Email: [email-masked]
> 

-- 
View this message in context: http://www.nabble.com/Hello-tp4816741p20704398.html
Sent from the netdev mailing list archive at Nabble.com.